## python-ewoksppf 0.4.0

=== debian/changelog ===
python-ewoksppf (0.4.0-3) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 12:57:19 +0100

python-ewoksppf (0.4.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 09:50:43 +0100

python-ewoksppf (0.4.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1089705).

 -- Roland Mas <lolando@debian.org>  Wed, 11 Dec 2024 17:35:28 +0100
