## python-ewoksppf 1.2.0

=== debian/changelog ===
python-ewoksppf (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 04 Apr 2025 19:36:19 +0200
