=== debian/control ===
Source: python-ewoksppf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ewokscore <!nocheck>,
 python3-pypushflow <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/ewoks/ewoksppf/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ewoksppf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ewoksppf

Package: python3-ewoksppf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: task scheduling for cyclic Ewoks worflows
 The purpose of ewoks (Extensible Workflow System) is to provide an
 abstraction layer between graph representation and execution. This
 allows using the same tasks and graphs in different workflow
 management systems.
 .
 ewoks has been developed by the Software group of the European
 Synchrotron.
 .
 This package uses pypushflow to distribute and schedule tasks in a
 workflow.
