## python-ewoksppf 1.3.0

=== debian/changelog ===
python-ewoksppf (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - ewokscore task error message changed (closes: #1115134).
  * Explicitly build-depend on python3-setuptools.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 12:37:48 +0100
