=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-ewokscore <!nocheck>,
+ python3-ewokscore (>= 1.5.0) <!nocheck>,
  python3-pypushflow <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-setuptools,
 Standards-Version: 3.9.6
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://gitlab.esrf.fr/workflow/ewoks/ewoksppf/
