=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://gitlab.esrf.fr/workflow/ewoks/ewoksppf \
refs/tags/v?@ANY_VERSION@
